body {
	background-color: white;
	text-align: center;
}

.container {
    margin:0 auto;
    width: 1280px;
    font-size: 100%;
    line-height: 1.2;
}

.header-style {
    display: flex;
    background-color: #fbf4f4;
}

.header-logo {
    margin-left: 200px;
    padding-bottom: 15px;
    padding-top: 30px;
}

nav ul {
    display: flex; 
}

nav li {
    line-height: 120px;
    margin-right: 50px;
    font-size: 24px;
    font-family: 'Fjalla One', sans-serif;
}
.nav-push-right {
    margin-left: 450px;
}

nav a {
    color: black;
    text-decoration: none;
}
nav a:hover {
    border-bottom: 1px solid black;
}

.top-banner {
    background-image: url(../img/hero-banner.png);
    height: 667px;
    padding-top: 300px;
}

.floating-text  {
    font-size: 20px;
    font-family: 'Cantarell', sans-serif;
    text-align: left;
    padding: 30px;
    margin-left: 450px;
    border: 1px solid black;
}

.find-us-floating {
    font-size: 25px;
    color: #ffffff;
    font-family: 'Fjalla One', sans-serif;
    background-color: #f15156;
    padding: 10px;
    width: 130px;
    border-radius: 12px;
    margin-top: 20px;
    margin-left: 100px;
}

.floating-text h1 {
    font-family: 'Fjalla One', sans-serif;
    font-size: 65px;
    padding-bottom: 20px;
    color: #f15156;
}

.find-us-floating a {
    text-decoration: none;
    color: #ffffff;
}
.find-us-floating a:hover {
    border-bottom: 1px solid #ffffff;
}

#overlay {
    width: 400px;
    height: 270px;
    background-color: rgb(225, 225, 225, 0.7)
}

.flex {
    display: flex;
}

.sec01-words {
    padding-left: 30px;
    padding-right: 40px;
    background-color: #fbf4f4;
    font-size: 24px;
    text-align: left;
    font-family: 'Cantarell', sans-serif;
}

.sec01-words h2 {
    font-size: 48px;
    text-align: center;
    color: #f15156;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: bold;
}

.sec01-image {
    height: 630px;
}

.find-us-background {
    background-image: url(../img/find-us-image.png);
    height: 715px;
}

.flex-dates {
    display: flex;
    flex-wrap: wrap;
}

.find-us-bottom {
    text-align: left;
    width: 740px;
    margin-left: 200px;
    font-size: 16px;
    margin-bottom: 60px;
}
.find-us-bottom h2 {
    color: #f15156;
    font-size: 72px;
    font-family: 'Fjalla One', sans-serif;
    text-align: center;
    padding-top: 50px;
}

.find-us-bottom a {
    color: #f15156;
}

.dates {
    flex-wrap: wrap; 
    font-family: 'Cantarell', sans-serif; 
    width: 200px;
    margin-left: 100px;
    margin-bottom: 50px;
    font-size: 16px;
}
.title-dates {
    font-weight: bold;
    font-size: 24px;
}
.location {
    font-weight: bold;
}
.monday,
.thursday {
    margin-left: 220px;
}
.wednesday {
    width: 250px;
}
.saturday {
    margin-left: 130px;
}

footer {
    background-color: #f5e0e0;
    font-family: 'Cantarell', sans-serif; 
}
footer h2 {
    padding-top: 80px;
    font-size: 48px;
    margin-bottom: 20px;
}
footer p {
    font-size: 14px;
    margin-top: 10px;
    padding-bottom: 50px;
}

.image-space-footer {
    margin-right: 10px;
}



.contact-form {
    background-color: #faefef;
}

.left-side {
    font-family: 'Cantarell', sans-serif; 
    text-align: left;
    width: 430px;
    margin-left: 80px;
    border: 1px solid black;
    padding: 50px 50px 0px 50px;
    margin-top: 30px;
}

.contact-content-top h1 {
    color: #f15156;
    font-size: 48px;
    text-align: center;
    margin-bottom: 20px;
}

.twenty-four-pt {
    font-size: 24px;
    margin-bottom: 30px;
}
.bolding {
    font-weight: bold;
}

.border-bottom {
    padding-bottom: 60px;
    border-bottom: 2px solid black;
}

.message-gathering {
    margin-top: 40px;
}

.spacing {
    margin-bottom: 10px;
}

.contact-form li input,
.contact-form li textarea {
    margin-bottom: 30px;
    width: 425px;
    background-color: #faefef;
   }

.contact-form li input{
    line-height: 2.5;
}

.contact-form li textarea {
    resize: none;
    height: 160px; 
}

.contact-form li input[type="submit"] {
    width: 100px;
    height: 40px;
    cursor: pointer;
}

input .checkbox {
    background-color: #faefef;
}

.submit-button {
    width: 200px;
    height: 40px;
    border-radius: 9px;
    margin-top: 40px;
    margin-left: 100px;
    text-align: center;
    color: #ffffff;
    background-color: #f15156;
    font-size: 24px;
}

.rightside-image {
    height: 1276px;
    width: 580px;
    padding: 30px;
}